<?php
$wb['list_head_txt'] = 'Databas';
$wb['active_txt'] = 'Aktiv';
$wb['remote_access_txt'] = 'Fjärråtkomst';
$wb['server_id_txt'] = 'Server';
$wb['database_name_txt'] = 'Databasnamn';
$wb['add_new_record_txt'] = 'Lägg till ny databas';
$wb['database_user_txt'] = 'Databasanvändare';
$wb['parent_domain_id_txt'] = 'Webbsida';
$wb['type_txt'] = 'Type';
?>
